@font-face {
	font-family: 'CircularStd-Bold';
	src: url('CircularStd-Bold.otf') format('opentype');
}
@font-face {
	font-family: 'CircularStd-Book';
	src: url('CircularStd-Book.otf') format('opentype');
}
body {
	min-height: 150vh;
	margin: 5% 0 0;
	padding: 0;
	background: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0)), url(building.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: 'CircularStd-Bold';
	scroll-behavior: smooth;
}  
.slogan {
	top: 15%;
	left: 50%;
	transform: translateX(-50%);
	color: white;
	text-align: center;
	font-size: 4vw;
	position: relative;
}
.information {
	left: 50%;
	transform: translateX(-50%);
	color: white;
	text-align: center;
	font-size: 1em;
	position: relative;
	max-width: 50%;
}
.oopen-logo {
	position: fixed;
	top: 10px;
	left: 10px;
	z-index: 1;
	animation: spin 10s linear infinite;
}
@keyframes spin {
	100% {
		transform: rotate(360deg);
	}
}
.oopen-logo img {
	max-width: 100px;
}
#button-container {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	text-align: center;
	position: relative;
	margin-top: 5%;
}
.button {
	position: relative;
	display: inline-block;
	margin: 10px;
	border-radius: 5px;
	text-decoration: none;
	font-size: 1em;
	font-family: 'CircularStd-Book';
	color: white;
	outline: none;
	padding: 10px 30px;
	overflow: hidden;
	transition: color 1s;
	outline: 2px solid white;
	width: 150px;
}
.button:hover {
	color: black;
}
.button::before {
	content: '';
	position: absolute;
	top: 0;
	left: -50px;
	z-index: -1;
	width: 150%;
	height: 100%;
	background-color: white;
	transform: scaleX(0) skewX(45deg);
	transform-origin: left;
	transition: transform 1.5s;
}
.button:hover::before {
	transform: scaleX(1) skewX(45deg);
}
footer {
	position: fixed;
	bottom: -100px;
	left: 0;
	width: 100%;
	height: 100px;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 9999;
	transition: bottom 0.5s ease-out;
} 
.visible {
	bottom: 0;
}  
.image-links {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding: 0 50px;
}
.image-links a {
	display: block;
	margin: 0 20px;
	text-align: center;
}
.image-links img {
	max-height: 50px;
	width: auto;
	margin-right: 20px;
}
@media screen and (max-width: 1000px) {
	.image-links {
		align-items: center;
	}
	.image-links img {
		max-height: 16px;
		width: auto;
		margin-right: 8px;
	}
	.oopen-logo {
		position: fixed;
		top: 10px;
		left: 10px;
		z-index: 1;
	}
	.oopen-logo img {
		max-width: 80px;
	}
	.slogan {
		display: flex;
		width: 100%;
		justify-content: center;
		font-size: 4vw;
		padding-bottom: 5%;
	}
	.button {
		width: 100px;
		font-size: 0.8em;
	}
	body {
		margin-top: 25%;
	}
	.information {
		max-width: 70%;
	}
}
@media screen and (min-width: 1500px) {
	.slogan {
		font-size: 1.5vw;
	}
	#button-container {
		top: 50%;
	}
	#vimeo {
		border: 2px solid white;
		border-radius: 5px;
		box-sizing: border-box;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	}
}
@media screen and (orientation: landscape) {
	.slogan {
		font-size: 2vw;
	}
	#button-container {
		top: 55%;
	}
	.image-links img {
		max-height: 30px;
		width: auto;
		margin-right: 15px;
	}
	.button {
		width: 150px;
	}
	#vimeo {
		max-width: 50%;
		height: auto;
	}
	body {
		margin-top: 5%;
	}
}
#vimeo {
	width: 640px;
	height: 360px;
	margin: 0 auto;
	display: block;
	margin-bottom: 10%;
}
#mc_embed_signup {
	background: white;
	color: black;
	font-family: 'CircularStd-Book';
	font-size: 1em;
	position: relative;
	width: 30%;
	margin: 0 auto;
	border-radius: 5px;
	outline: 2px solid white;
	padding: 20px;
	margin-bottom: 10%;
	clear: left;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {
	border: none;
  	padding: 10px;
 	margin-bottom: 10px;
 	border-radius: 3px;
 	background-color: #efefef;
}
#mc_embed_signup input[type="submit"] {
	background-color: rgb(211, 150, 175);
	color: white;
	border: none;
	padding: 10px 20px;
	border-radius: 5px;
	cursor: pointer;
	transition: transform 0.3s ease;
}
#mc_embed_signup input[type="submit"]:hover {
	transform: scale(1.1);
}
.mc-field-group input {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	margin-bottom: 10px;
}
.clear {
	text-align: center;
}
@media screen and (max-width: 600px) {
	#vimeo {
		width: 70%;
	  	height: auto;
	}
	#mc_embed_signup {
		width: 40%;	
		font-size: 0.8em;
	}
}